Bug 133667 - Dependency problems with gnucash/gtkhtml
Summary: Dependency problems with gnucash/gtkhtml
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-25 23:54 UTC by Phil Anderson
Modified: 2014-03-17 02:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 20:37:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Anderson 2004-09-25 23:54:30 UTC
Just installed FC3T2 and tried to install gnucash using yum:

[root@hallucination ~]# yum -y install gnucash
<snip>
Resolving Dependencies
Restarting Dependency Process with new changes
Restarting Dependency Process with new changes
Error: missing dep: libgnomecanvaspixbuf.so.1 for pkg gnucash
Error: missing dep: libgnomecanvaspixbuf.so.1 for pkg gtkhtml
[root@hallucination ~]#

Comment 1 Bill Nottingham 2004-09-26 20:37:40 UTC
Should be fixed with new gdk-pixbuf.


Note You need to log in before you can comment on or make changes to this bug.